[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

installed software when upgrading



I understand this will be one in a very long line of similar questions, hopefully other have the same. I appreciate any help.

My main concern upgrading to FC5 is existing software. I did read the release notes, I see that MySQL 5 is now the default for example. How can I know what will happen to these critical apps when I upgrade?

*My FC4 system contains (that I care about)*
Apache w/ php
MySQL 4.1.1.6
Cyrus IMAP
amavisd-new
Postfix

I've had problems in the past with cyrus when the db version changes. I envision many of these same issues, I'm just not sure how to be sure everything will work.

Not asking for a step-by-step, just some advice.

Thanks
Rob

--
Robert Bell


   Ne Desit Virtus


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]